Bug 128021 - nuke the starthere.desktop file
nuke the starthere.desktop file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-07-16 10:02 EDT by Brent Fox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 09:08:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2004-07-16 10:02:41 EDT
As discussed on fedora-desktop-list, I propose that the "Start Here"
icon on the desktop be removed for the following reasons:

- It presents the same choices that the Main Menu does, just in a
different way.  This is potentially confusing and inconsistent.  The
Menu is a much faster way to launch apps anyway.

- The name "Start Here" implies that there it will take you to a set of
steps to set up your desktop, but it doesn't do that.

- It's basically useless.  :)
Comment 1 Alexander Larsson 2004-08-26 09:08:28 EDT
nuked.

Note You need to log in before you can comment on or make changes to this bug.